IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BILDIRILEN' AND SYSOBJECTS.name = 'HTETKIKKARTOZETDURUM')
ALTER TABLE dbo.HTETKIKKARTOZETDURUM 
	ADD BILDIRILEN [nvarchar](30) NULL
go
